@charset "UTF-8";
*,
*:active,
*:focus,
*:hover,
*:link,
*:visited {
  -o-transition: background-color 0.2s linear, border-color 0.1s linear;
  -webkit-transition: background-color 0.2s linear, border-color 0.1s linear;
  -moz-transition: background-color 0.2s linear, border-color 0.1s linear;
  transition: background-color 0.2s linear, border-color 0.1s linear;
}

/* ------- 標頭設計(字級,字距,顏色) ------- */
@media (min-width: 1200px) {
  .border-xl {
    border: 1px solid #dee2e6 !important;
  }

  .border-xl-left {
    border-left: 1px solid #dee2e6 !important;
  }

  .border-xl-right {
    border-right: 1px solid #dee2e6 !important;
  }

  .border-xl-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-xl-0 {
    border: none !important;
  }
}
@media (min-width: 992px) {
  .border-lg {
    border: 1px solid #dee2e6 !important;
  }

  .border-lg-0 {
    border: none !important;
  }

  .border-lg-bottom-0 {
    border-bottom: none !important;
  }

  .border-lg-left {
    border-left: 1px solid #dee2e6 !important;
  }

  .border-lg-right {
    border-right: 1px solid #dee2e6 !important;
  }

  .border-lg-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }
}
@media (max-width: 992px) {
  .border-md {
    border: 1px solid #dee2e6 !important;
  }

  .border-md-left {
    border-left: 1px solid #dee2e6 !important;
  }

  .border-md-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-md-0 {
    border: none !important;
  }
}
@media (max-width: 575px) {
  .border-sm {
    border: 1px solid #dee2e6 !important;
  }

  .border-sm-left {
    border-left: 1px solid #dee2e6 !important;
  }

  .border-sm-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-sm-0 {
    border: none !important;
  }
}
.border-gray {
  border-color: #757575 !important;
}

.rounded-10 {
  -ms-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.rounded-15 {
  -ms-border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.line-hight-fit {
  line-height: 1 !important;
}

/* Shadow 0dp */
.shadow-0 {
  box-shadow: none !important;
}

/* Shadow 1dp */
.shadow-1 {
  box-shadow: 0 1px 1px 0 rgba(113, 130, 255, 0.14), 0 2px 1px -1px rgba(113, 130, 255, 0.12), 0 1px 3px 0 rgba(113, 130, 255, 0.2) !important;
}

/* Shadow 2dp */
.shadow-2 {
  box-shadow: 0 2px 2px 0 rgba(113, 130, 255, 0.14), 0 3px 1px -2px rgba(113, 130, 255, 0.12), 0 1px 5px 0 rgba(113, 130, 255, 0.2) !important;
}

/* Shadow 3dp */
.shadow-3 {
  box-shadow: 0 3px 4px 0 rgba(113, 130, 255, 0.14), 0 3px 3px -2px rgba(113, 130, 255, 0.12), 0 1px 8px 0 rgba(113, 130, 255, 0.2) !important;
}

/* Shadow 4dp */
.shadow-4 {
  box-shadow: 0 4px 5px 0 rgba(113, 130, 255, 0.14), 0 1px 10px 0 rgba(113, 130, 255, 0.12), 0 2px 4px -1px rgba(113, 130, 255, 0.2) !important;
}

/* Shadow 6dp */
.shadow-6 {
  box-shadow: 0 6px 10px 0 rgba(113, 130, 255, 0.14), 0 1px 18px 0 rgba(113, 130, 255, 0.12), 0 3px 5px -1px rgba(113, 130, 255, 0.2) !important;
}

/* Shadow 8dp */
.shadow-8 {
  box-shadow: 0 8px 10px 1px rgba(113, 130, 255, 0.14), 0 3px 14px 2px rgba(113, 130, 255, 0.12), 0 5px 5px -3px rgba(113, 130, 255, 0.2) !important;
}

/* Shadow 9dp */
.shadow-9 {
  box-shadow: 0 9px 12px 1px rgba(113, 130, 255, 0.14), 0 3px 16px 2px rgba(113, 130, 255, 0.12), 0 5px 6px -3px rgba(113, 130, 255, 0.2) !important;
}

/* Shadow 12dp */
.shadow-12 {
  box-shadow: 0 12px 17px 2px rgba(113, 130, 255, 0.14), 0 5px 22px 4px rgba(113, 130, 255, 0.12), 0 7px 8px -4px rgba(113, 130, 255, 0.2) !important;
}

/* Shadow 16dp */
.shadow-16 {
  box-shadow: 0 16px 24px 2px rgba(113, 130, 255, 0.14), 0 6px 30px 5px rgba(113, 130, 255, 0.12), 0 8px 10px -5px rgba(113, 130, 255, 0.2) !important;
}

/* Shadow 24dp */
.shadow-24 {
  box-shadow: 0 24px 38px 3px rgba(113, 130, 255, 0.14), 0 9px 46px 8px rgba(113, 130, 255, 0.12), 0 11px 15px -7px rgba(113, 130, 255, 0.2) !important;
}

.shadow-hover-effect-1 {
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 3px 6px rgba(113, 130, 255, 0), 0 3px 6px rgba(113, 130, 255, 0);
}
.shadow-hover-effect-1:hover {
  box-shadow: 0 3px 6px rgba(113, 130, 255, 0.04), 0 3px 6px rgba(113, 130, 255, 0.04);
}

.shadow-hover-effect-2 {
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 3px 6px rgba(113, 130, 255, 0), 0 3px 6px rgba(113, 130, 255, 0);
}
.shadow-hover-effect-2:hover {
  box-shadow: 0 3px 6px rgba(113, 130, 255, 0.04), 0 3px 6px rgba(113, 130, 255, 0.04);
}

@media (min-width: 991px) {
  .shadow-lg-0 {
    box-shadow: none !important;
  }

  .shadow-lg-block {
    box-shadow: 0 0.125rem 0.25rem rgba(113, 130, 255, 0.075) !important;
  }
}
.img-cover {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
}

.img-contain {
  object-fit: contain;
  width: 100%;
  max-width: 100%;
  height: 100%;
}

.img-user-word {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  color: #fff;
  line-height: 1;
}

img.lazy-image {
  opacity: 0.1;
  will-change: opacity;
  transition: all 0.3s;
  background-color: #333;
}

img.lazy-image.loaded {
  opacity: 1;
}

.img-6-5,
.img-4-3,
.img-3-2,
.img-3-1,
.img-1-1,
.img-1-2,
.img-2-1,
.img-16-9 {
  width: 100%;
  position: relative;
  background: #fff url() 50% 50% no-repeat;
  background-size: cover;
  background-clip: content-box;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.img-6-5:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 80%;
}

.img-4-3:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 70%;
}

.img-3-2:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 66.6666667%;
}

.img-3-1:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 33.3333333%;
}

.img-1-2:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 120%;
}

.img-2-3:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 150%;
}

.img-1-1:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 100%;
}

.img-2-1:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 50%;
}

.img-16-9:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 56.25%;
}

#preview {
  position: absolute;
  border: 1px solid #979797;
  background: #979797;
  padding: 1px;
  display: none;
  color: #fff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  max-width: 350px;
}
#preview img {
  width: 100%;
}

.--img-card .img-wrap {
  position: relative;
  width: 100%;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 30, 71, 0);
  -ms-box-shadow: 0 0 15px 0 rgba(0, 30, 71, 0);
  box-shadow: 0 0 15px 0 rgba(0, 30, 71, 0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
.--img-card .img-wrap img {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.--img-card .img-wrap:after, .--img-card .img-wrap:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.--img-card .img-wrap:after {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);
  opacity: 0.5;
}
.--img-card .img-wrap:before {
  background: -moz-linear-gradient(top, rgba(154, 0, 33, 0) 0%, #9a0021 100%);
  background: -webkit-linear-gradient(top, rgba(154, 0, 33, 0) 0%, #9a0021 100%);
  background: linear-gradient(to bottom, rgba(154, 0, 33, 0) 0%, #9a0021 100%);
  opacity: 0;
}
.--img-card:hover {
  text-decoration: none;
}
.--img-card:hover .img-wrap {
  -webkit-box-shadow: 0 0 25px 0 rgba(0, 30, 71, 0.4);
  -ms-box-shadow: 0 0 25px 0 rgba(0, 30, 71, 0.4);
  box-shadow: 0 0 25px 0 rgba(0, 30, 71, 0.4);
}
.--img-card:hover .img-wrap:after {
  opacity: 0;
}
.--img-card:hover .img-wrap:before {
  opacity: 1;
}
.--img-card:hover .img-wrap img {
  width: 120%;
  height: 120%;
  transition-delay: 0.2s;
}

.--type .type {
  list-style: none;
  padding: 0.5rem 0;
  margin: 0 -1rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  opacity: 0.6;
}
.--type .type li {
  text-transform: uppercase;
  color: #999999;
  font-size: 1.4rem;
  padding: 0 1rem;
}
.--type .type li + li {
  border-left: 1px solid #999999;
}

@media (min-width: 768px) {
  .bg-md-white {
    background-color: #fff !important;
  }
}
@media (min-width: 992px) {
  .bg-lg-light {
    background-color: #f7f7f7 !important;
  }

  .bg-lg-white {
    background-color: #fff !important;
  }

  .bg-lg-transparent {
    background-color: transparent !important;
  }

  .bg-lg-misty-grey {
    background-color: #f2f2f2 !important;
  }
}
@media (min-width: 1200px) {
  .bg-xl-light {
    background-color: #f7f7f7 !important;
  }

  .bg-xl-transparent {
    background-color: transparent !important;
  }
}
@media (max-width: 992px) {
  .alert-xs-transparent {
    background-color: transparent !important;
  }
}
.bg-none {
  background: none;
}

.bg-gold {
  background: #C49D62;
}

.bg-FB {
  background-color: #3b5998;
}

.bg-line {
  background-color: #00c200;
}

.bg-twitter {
  background-color: #76a9ea;
}

.bg-gray {
  background-color: #C2BCB2;
}

.bg-silver {
  background-color: #D4DFE6;
}

.scrollBar-theme {
  overflow-y: auto;
  /* Track */
  /* Handle */
}
.scrollBar-theme::-webkit-scrollbar {
  width: 3px;
  height: 3px;
  background-color: rgba(255, 255, 255, 0);
}
.scrollBar-theme::-webkit-scrollbar-track {
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.scrollBar-theme::-webkit-scrollbar-thumb {
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: rgba(85, 85, 85, 0.6);
}
.scrollBar-theme::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(85, 85, 85, 0.6);
}

@media (max-width: 992px) {
  .overflow-xs-hidden {
    overflow: hidden;
  }
}
.YT-wrapper .select-opt .scenes_A .play_B {
  top: 55%;
  left: 27%;
}
.YT-wrapper .select-opt .scenes_A .play_C {
  top: 47%;
  right: 17%;
}
.YT-wrapper .select-opt .scenes_B .play_D {
  top: 66%;
  left: 6%;
}
.YT-wrapper .select-opt .scenes_B .play_E {
  top: 49%;
  right: 10%;
}
.YT-wrapper .select-opt .scenes_B .play_O {
  top: 30%;
  right: 30%;
}
.YT-wrapper .select-opt .scenes_C .play_C-1 {
  top: 37%;
  left: 34%;
}
.YT-wrapper .select-opt .scenes_C .play_C-2 {
  top: 22%;
  right: 7%;
}
.YT-wrapper .select-opt .scenes_C .play_C-3 {
  top: 67%;
  right: 2%;
}
.YT-wrapper .select-opt .scenes_C .play_O {
  top: 29%;
  left: 6%;
}
.YT-wrapper .select-opt .scenes_C-1 .play_E {
  top: 35%;
  left: 36%;
}
.YT-wrapper .select-opt .scenes_C-2 .play_G {
  top: 45%;
  left: 21%;
}
.YT-wrapper .select-opt .scenes_C-2 .play_O {
  top: 45%;
  left: 21%;
}
.YT-wrapper .select-opt .scenes_C-3 .play_D {
  top: 19%;
  left: 42%;
}
.YT-wrapper .select-opt .scenes_D .play_D-1 {
  top: 24%;
  right: 29%;
}
.YT-wrapper .select-opt .scenes_D .play_D-2 {
  top: 45%;
  right: 21%;
}
.YT-wrapper .select-opt .scenes_D .play_D-3 {
  top: 30%;
  left: 5%;
}
.YT-wrapper .select-opt .scenes_D .play_D-4 {
  top: 38%;
  left: 20%;
}
.YT-wrapper .select-opt .scenes_D-1 .play_D-1-1 {
  top: 41%;
  left: 35%;
}
.YT-wrapper .select-opt .scenes_D-1 .play_O {
  top: 21%;
  right: 9%;
}
.YT-wrapper .select-opt .scenes_D-1-1 .play_E {
  top: 69%;
  left: 29%;
}
.YT-wrapper .select-opt .scenes_D-2 .play_D-2-1 {
  top: 45%;
  left: 45%;
}
.YT-wrapper .select-opt .scenes_D-2 .play_O {
  top: 20%;
  right: 7%;
}
.YT-wrapper .select-opt .scenes_D-2-1 .play_E {
  top: 20%;
  left: 20%;
}
.YT-wrapper .select-opt .scenes_D-2-1 .play_O {
  top: 20%;
  left: 20%;
}
.YT-wrapper .select-opt .scenes_D-3 .play_D-3-1 {
  top: 73%;
  right: 18%;
}
.YT-wrapper .select-opt .scenes_D-3 .play_O {
  top: 20%;
  left: 5%;
}
.YT-wrapper .select-opt .scenes_D-3-1 .play_I {
  left: 47%;
  top: 73%;
}
.YT-wrapper .select-opt .scenes_D-4 .play_G {
  top: 2%;
  right: 24%;
}
.YT-wrapper .select-opt .scenes_D-4 .play_O {
  top: 55%;
  left: 25%;
}
.YT-wrapper .select-opt .scenes_E .play_G {
  top: 47%;
  left: 15%;
}
.YT-wrapper .select-opt .scenes_E .play_L {
  top: 47%;
  right: 10%;
}
.YT-wrapper .select-opt .scenes_G .play_K {
  top: 53%;
  left: 35%;
}
.YT-wrapper .select-opt .scenes_G .play_J {
  top: 47%;
  left: 20%;
}
.YT-wrapper .select-opt .scenes_G .play_I {
  top: 48%;
  left: 37%;
}
.YT-wrapper .select-opt .scenes_G .play_O {
  top: 56%;
  left: 45%;
}
.YT-wrapper .select-opt .scenes_G .play_G-1 {
  top: 59%;
  left: 39%;
}
.YT-wrapper .select-opt .scenes_G-1 .play_G-2 {
  top: 48%;
  left: 7%;
}
.YT-wrapper .select-opt .scenes_G-1 .play_G-3 {
  top: 23%;
  right: 23%;
  -moz-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  -o-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
}
.YT-wrapper .select-opt .scenes_G-1 .play_G-4 {
  top: 41%;
  right: 9%;
}
.YT-wrapper .select-opt .scenes_G-2 .play_I {
  top: 49%;
  right: 19%;
}
.YT-wrapper .select-opt .scenes_G-3 .play_H {
  top: 24%;
  right: 28%;
}
.YT-wrapper .select-opt .scenes_G-4 .play_J {
  top: 46%;
  left: 27%;
}
.YT-wrapper .select-opt .scenes_H .play_K {
  top: 20%;
  left: 7%;
}
.YT-wrapper .select-opt .scenes_H .play_L {
  top: 55%;
  right: 2%;
}
.YT-wrapper .select-opt .scenes_I .play_L {
  top: 5%;
  left: 41%;
}
.YT-wrapper .select-opt .scenes_I .play_J {
  top: 77%;
  right: 37%;
}
.YT-wrapper .select-opt .scenes_I .play_O {
  top: 70%;
  left: 35%;
}
.YT-wrapper .select-opt .scenes_J .play_H {
  top: 6%;
  right: 30%;
}
.YT-wrapper .select-opt .scenes_J .play_O {
  top: 10%;
  right: 45%;
}
.YT-wrapper .select-opt .scenes_K .play_L {
  top: 9%;
  right: 15%;
}
.YT-wrapper .select-opt .scenes_K .play_S {
  top: 80%;
  left: 8%;
}
.YT-wrapper .select-opt .scenes_L .play_M {
  top: 53%;
  left: 4%;
}
.YT-wrapper .select-opt .scenes_L .play_P {
  top: 56%;
  right: 7%;
}
.YT-wrapper .select-opt .scenes_M .play_M-1 {
  top: 50%;
  left: 52%;
  -moz-transform: scale(0.4);
  -webkit-transform: scale(0.4);
  -o-transform: scale(0.4);
  -ms-transform: scale(0.4);
  transform: scale(0.4);
}
.YT-wrapper .select-opt .scenes_M .play_M-2 {
  top: 21%;
  right: 10%;
}
.YT-wrapper .select-opt .scenes_M .play_M-3 {
  top: 41%;
  left: 13%;
  -moz-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -o-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}
.YT-wrapper .select-opt .scenes_M .play_M-4 {
  top: 58%;
  right: 24%;
  -moz-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  -o-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
}
.YT-wrapper .select-opt .scenes_N .play_Q {
  top: 51%;
  left: 12%;
}
.YT-wrapper .select-opt .scenes_N .play_R {
  top: 50%;
  right: 30%;
}
.YT-wrapper .select-opt .scenes_N .play_P {
  top: 34%;
  left: 52%;
}
.YT-wrapper .select-opt .scenes_P .play_P-1 {
  top: 83%;
  right: 1%;
}
.YT-wrapper .select-opt .scenes_P .play_P-2 {
  top: 22%;
  left: 60%;
}
.YT-wrapper .select-opt .scenes_P .play_P-3 {
  left: 35%;
  top: 80%;
}
.YT-wrapper .select-opt .scenes_P-1 .play_S {
  top: 83%;
  left: 36%;
}
.YT-wrapper .select-opt .scenes_P-2 .play_Q {
  top: 34%;
  left: 58%;
}
.YT-wrapper .select-opt .scenes_P-3 .play_B {
  top: 69%;
  right: 34%;
}
.YT-wrapper .select-opt .scenes_Q .play_S {
  top: 59%;
  left: 11%;
}
.YT-wrapper .select-opt .scenes_Q .play_T {
  top: 59%;
  left: 41%;
}
.YT-wrapper .select-opt .scenes_S .play_T {
  top: 58%;
  left: 7%;
}
.YT-wrapper .select-opt .scenes_S .play_U {
  top: 15%;
  right: 9%;
}
.YT-wrapper .select-opt .scenes_S .play_G-4 {
  top: 75%;
  right: 5%;
}
.YT-wrapper .select-opt .scenes_R .play_U {
  top: 70%;
  left: 9%;
}
.YT-wrapper .select-opt .scenes_R .play_H {
  top: 70%;
  right: 3%;
}
.YT-wrapper .select-opt .scenes_T .play_U {
  top: 51%;
  left: 5%;
}
.YT-wrapper .select-opt .scenes_T .play_A {
  top: 32%;
  right: 9%;
}
.YT-wrapper .select-opt .scenes_U .play_A {
  top: 10%;
  right: 6%;
}

.YT-wrapper .select-opt .scenes [class*=play_A] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/a.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_B] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/b.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_C] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/c.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_C-1] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/e.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_C-2] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/g.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_C-3] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/d.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_D] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/d.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_D-3] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/i.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_D-4] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/g.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_E] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/e.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_G] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/g.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_G-2] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/i.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_G-3] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/h.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_G-4] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/j.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_H] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/h.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_I] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/i.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_J] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/j.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_K] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/k.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_L] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/l.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_M] .btn-mobileShape,
.YT-wrapper .select-opt .scenes [class*=play_N] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/mn.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_O] .btn-mobileShape,
.YT-wrapper .select-opt .scenes [class*=play_R] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/or.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_P] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/p.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_P-1] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/s.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_P-2] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/q.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_P-3] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/b.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_Q] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/q.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_S] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/s.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_T] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/t.png") 50% 50% no-repeat;
  background-size: cover;
}
.YT-wrapper .select-opt .scenes [class*=play_U] .btn-mobileShape {
  background: url("../../assets/img/mobile/btn/u.png") 50% 50% no-repeat;
  background-size: cover;
}

.embed-container {
  --video--width: 1296;
  --video--height: 540;
  position: relative;
  padding-bottom: calc(var(--video--height) / var(--video--width) * 100%);
  /* 41.66666667% */
  overflow: hidden;
  max-width: 100%;
  background: black;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* loading */
.sp {
  width: 40px;
  height: 40px;
  clear: both;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.sp-circle {
  border: 4px rgba(255, 255, 255, 0.25) solid;
  border-top: 4px white solid;
  border-radius: 50%;
  -webkit-animation: spCircRot 0.6s infinite linear;
  animation: spCircRot 0.6s infinite linear;
}

@-webkit-keyframes spCircRot {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
@keyframes spCircRot {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.YT-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
}
.YT-wrapper.playing {
  opacity: 1;
  pointer-events: auto;
}
.YT-wrapper .video-iframe {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.YT-wrapper .video-iframe .player {
  width: 100vw;
  height: 56.25vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
  min-height: calc((var(--vh, 1vh) * 100));
  min-width: 177.77vh;
  /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
  background-color: #000;
}
.YT-wrapper .video-iframe .player iframe {
  width: 100%;
  height: 100%;
}
.YT-wrapper .video-iframe .video-modal {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  opacity: 0;
  pointer-events: none;
}
.YT-wrapper .video-iframe .video-modal.show {
  opacity: 1;
  pointer-events: auto;
}
.YT-wrapper .video-iframe .video-modal .modal-inner {
  position: relative;
  width: 60vw;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.6);
}
.YT-wrapper .video-iframe .video-modal .modal-inner .play_N,
.YT-wrapper .video-iframe .video-modal .modal-inner .play_Q,
.YT-wrapper .video-iframe .video-modal .modal-inner .play_R {
  top: 10%;
  right: 14%;
}
.YT-wrapper .video-iframe .video-modal .modal-inner .player-modal {
  width: 100%;
  position: relative;
}
.YT-wrapper .video-iframe .video-modal .modal-inner .player-modal:before {
  content: "";
  padding-top: 56.25%;
  display: block;
}
.YT-wrapper .video-iframe .video-modal .modal-inner .player-modal iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform-origin: 0 0;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.YT-wrapper .video-local {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
.YT-wrapper .video-local video {
  width: 100vw;
  height: 56.25vw;
  /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
  /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
}
.YT-wrapper .btn-playVideo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  text-indent: -9999px;
  font-size: 2rem;
  color: #fff;
  z-index: 3;
  margin: 0 10px;
  position: absolute;
}
.YT-wrapper .btn-playVideo:hover canvas {
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}
.YT-wrapper .btn-playVideo .btn-mobileShape {
  display: none;
  width: 80px;
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: cover;
  background-clip: content-box;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.YT-wrapper .btn-playVideo .btn-mobileShape:before {
  display: block;
  pointer-events: none;
  content: "";
  padding-top: 100%;
}
.YT-wrapper .select-opt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  pointer-events: none;
  opacity: 0;
}
.YT-wrapper .select-opt.show {
  opacity: 1;
}
.YT-wrapper .select-opt audio {
  position: absolute;
  top: 4rem;
  right: 4rem;
  z-index: 20;
  opacity: 0;
  pointer-events: none;
}
.YT-wrapper .select-opt .volume-control {
  position: absolute;
  left: 5rem;
  top: 5rem;
  width: 50px;
  height: 50px;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -ms-border-radius: 50rem;
  -moz-border-radius: 50rem;
  -webkit-border-radius: 50rem;
  border-radius: 50rem;
  background-color: rgba(255, 255, 255, 0.2);
  pointer-events: auto;
  z-index: 3;
}
.YT-wrapper .select-opt .volume-control a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  width: 50px;
  height: 50px;
  font-size: 2.4rem;
  -ms-border-radius: 50rem;
  -moz-border-radius: 50rem;
  -webkit-border-radius: 50rem;
  border-radius: 50rem;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  color: #F5BEA5;
}
.YT-wrapper .select-opt .volume-control a:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "";
}
.YT-wrapper .select-opt .volume-control a.mute:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "";
}
.YT-wrapper .select-opt .volume-control a:hover {
  text-decoration: none;
}
.YT-wrapper .select-opt .scenes {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  -webkit-animation: jumpUp 3s linear infinite both !important;
  /* Safari 4+ */
  -moz-animation: jumpUp 3s linear infinite both !important;
  /* Fx 5+ */
  -o-animation: jumpUp 3s linear infinite both !important;
  /* Opera 12+ */
  animation: jumpUp 3s linear infinite both !important;
  /* IE 10+, Fx 29+ */
}
@-webkit-keyframes jumpUp {
  5% {
    opacity: 0;
  }
  0%, 10% {
    opacity: 1;
  }
  26% {
    opacity: 1;
  }
}
@-moz-keyframes jumpUp {
  5% {
    opacity: 0;
  }
  0%, 10% {
    opacity: 1;
  }
  26% {
    opacity: 1;
  }
}
@keyframes jumpUp {
  5% {
    opacity: 0;
  }
  0%, 10% {
    opacity: 1;
  }
  26% {
    opacity: 1;
  }
}
.YT-wrapper .select-opt .scenes > *:not(.homepage-end) {
  pointer-events: auto !important;
}

.btn-replay {
  position: absolute;
  right: 5rem;
  top: 5rem;
  transform: translate(50%, -50%);
  width: 50px;
  height: 50px;
  -ms-border-radius: 50rem;
  -moz-border-radius: 50rem;
  -webkit-border-radius: 50rem;
  border-radius: 50rem;
  background-color: rgba(255, 255, 255, 0.2);
  pointer-events: auto;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  font-size: 2.4rem;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  color: #F5BEA5;
}
.btn-replay:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "";
}

.homepage-end {
  position: relative;
  width: 100%;
  height: calc((var(--vh, 1vh) * 100));
  overflow: hidden;
  pointer-events: none !important;
}
.homepage-end .inner {
  width: 100%;
  height: 100%;
  height: calc((var(--vh, 1vh) * 100));
  overflow: hidden;
  padding: 5rem 4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -o-flex-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -o-flex-wrap: nowrap;
  flex-wrap: nowrap;
  color: #F5BEA5;
  pointer-events: none !important;
}
.homepage-end .inner * {
  -ms-flex: 0 1 auto;
}
.homepage-end .inner a {
  color: #F5BEA5;
}
.homepage-end .inner footer {
  pointer-events: auto;
}

@media (max-width: 1024px) {
  .YT-wrapper .select-opt .volume-control {
    top: 3rem;
    left: 3rem;
  }

  .YT-wrapper .btn-playVideo {
    width: 50px;
    height: 50px;
    font-size: 1.4rem;
  }
}
@media (max-width: 992px) {
  .YT-wrapper .btn-playVideo canvas {
    display: none !important;
  }
  .YT-wrapper .btn-playVideo .btn-mobileShape {
    display: block;
  }
}
